<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
</head>
<body>
	<script type="text/javascript">
		let nota;
		nota=parseInt(prompt('Escribe la nota aquí'));

		switch (nota) {
			case 0:
			case 1:
			case 2:
				document.write('muy deficiente');
				break;
			case 3:
			case 4:
				document.write('suspenso');
				break;
			case 5:
				document.write('suficiente');
				break;
			case 6:
				document.write('bien');
				break;
			case 7:
			case 8:
				document.write('notable');
				break;
			default:
				document.write('sobresaliente');
				break;
		}
	</script>
</body>
</html>
